Bug 783371 - [abrt] kernel: BUG: scheduling while atomic: NetworkManager/881/0x10000002
[abrt] kernel: BUG: scheduling while atomic: NetworkManager/881/0x10000002
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:651bb51ccc18f1555f6c6d25e31...
:
: 757217 772296 783372 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-20 01:47 EST by Nicolas Mailhot
Modified: 2013-04-08 10:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-08 10:42:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2012-01-20 01:47:56 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        ro root=/dev/VolGroup00/systeme SYSFONT=latarcyrheb-sun16 LANG=fr_FR.UTF-8 KEYTABLE=fr-latin9 quiet
kernel:         3.2.1-8.fc17.x86_64
reason:         BUG: scheduling while atomic: NetworkManager/881/0x10000002
time:           jeu. 19 janv. 2012 22:18:30 CET

backtrace:
:BUG: scheduling while atomic: NetworkManager/881/0x10000002
:INFO: lockdep is turned off.
:Modules linked in: binfmt_misc fuse it87 hwmon_vid coretemp tuner_simple tuner_types wm8775 tda9887 tda8290 tuner cx25840 ivtv snd_emu10k1 cx2341x v4l2_common snd_rawmidi videodev microcode snd_ac97_codec media v4l2_compat_ioctl32 tveeprom ac97_bus snd_seq_device serio_raw snd_util_mem pcspkr i2c_i801 iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel r8169 snd_hda_codec snd_hwdep mii snd_pcm snd_timer snd soundcore snd_page_alloc uinput raid1 pata_acpi ata_generic firewire_ohci firewire_core crc_itu_t pata_jmicron radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 881, comm: NetworkManager Not tainted 3.2.1-8.fc17.x86_64 #1
:Call Trace:
: [<ffffffff81666056>] __schedule_bug+0x77/0x7c
: [<ffffffff8166ff31>] __schedule+0xaa1/0xb00
: [<ffffffff81169532>] ? follow_page+0x232/0x470
: [<ffffffff81070aaa>] __cond_resched+0x2a/0x40
: [<ffffffff81670010>] _cond_resched+0x30/0x40
: [<ffffffff8116a7bd>] __get_user_pages+0x10d/0x5b0
: [<ffffffff8116aca5>] get_dump_page+0x45/0x60
: [<ffffffff81203167>] elf_core_dump+0x12c7/0x1480
: [<ffffffff8120285d>] ? elf_core_dump+0x9bd/0x1480
: [<ffffffff811b560b>] do_coredump+0x68b/0xe30
: [<ffffffff8109316d>] get_signal_to_deliver+0x28d/0x740
: [<ffffffff810181a8>] do_signal+0x68/0x7c0
: [<ffffffff81677eab>] ? do_page_fault+0x4db/0x570
: [<ffffffff816657db>] ? is_prefetch.isra.13+0xc7/0x1ea
: [<ffffffff811add42>] ? fget_light+0xd2/0x3e0
: [<ffffffff811adcb5>] ? fget_light+0x45/0x3e0
: [<ffffffff810189b0>] do_notify_resume+0x90/0xc0
: [<ffffffff816742fb>] retint_signal+0x4d/0x92

smolt_data:
:
:
:Général
:=================================
:UUID: b78fe0ae-e51d-40f8-8e68-7f2478f9cf2a
:SE: Fedora release 17 (Rawhide)
:Niveau d'exécution par défaut: 5
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 6332.63
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E8500  @ 3.16GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2834
:Mémoire du système: 3935
:Swap du système: 4094
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: EP45-DS5 
:Type d'ordinateur: Desktop
:Noyau: 3.2.1-8.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11808:5208:20480) pci, None, HOST/PCI, GA-EP45-DS5 Motherboard
:(32902:11809:5208:20480) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:14896:5208:20481) pci, i801_smbus, SERIAL, GA-EP45-DS5 Motherboard
:(32902:14882:5208:45061) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14870:5208:20481) pci, None, PCI/ISA, GA-EP45-DS5 Motherboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14901:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14900:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14905:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14902:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14906:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14908:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14918:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14912:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14920:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14910:5208:41218) pci, snd_hda_intel, MULTIMEDIA, GA-EP45-DS5 Motherboard
:(4354:4:4354:16385) pci, snd_emu10k1, MULTIMEDIA_AUDIO, E-MU 1010
:(32902:14903:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(17476:22:112:32771) pci, ivtv, MULTIMEDIA_VIDEO, WinTV PVR 150
:(32902:14904:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4098:43672:5963:43672) pci, snd_hda_intel, MULTIMEDIA, Sapphire HD 6450 1GB DDR3
:(4098:26489:5963:57700) pci, radeon, VIDEO, Sapphire HD 6450 1GB DDR3
:(32902:14922:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup00-systeme / ext4 4096 4096 12496068 6395409 5766315 3145728 2618860 2618860
:/dev/md0 /boot ext3 4096 4096 516698 488345 462141 131072 131024 131024
:/dev/mapper/VolGroup00-utilisateur /home ext4 4096 4096 25127330 4919266 3660976 6291456 6172946 6172946
:
Comment 1 Josh Boyer 2012-02-02 09:14:28 EST
Are you still seeing this rather bizarre issue on the 3.3-rc2 kernel?
Comment 2 Josh Boyer 2012-02-02 09:19:11 EST
*** Bug 757217 has been marked as a duplicate of this bug. ***
Comment 3 Josh Boyer 2012-02-02 09:19:54 EST
*** Bug 772296 has been marked as a duplicate of this bug. ***
Comment 4 Nicolas Mailhot 2012-02-11 10:05:29 EST
I don't anymore but NetworkManager continues resetting connexions regularly

as requested in bug #785346 I've disabled IPV6 and it seems to settle things a bit
Comment 5 Nicolas Mailhot 2012-02-11 10:10:12 EST
This probably mutated in bug #785346

Different symptoms, same results
Comment 6 Josh Boyer 2012-02-20 18:51:25 EST
*** Bug 783372 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-04-03 11:38:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 8 Justin M. Forbes 2013-04-05 15:38:00 EDT
Is this still an issue with the 3.9 kernels in F19?
Comment 9 Nicolas Mailhot 2013-04-06 06:17:53 EDT
not seen it for some time in rawhide

Note You need to log in before you can comment on or make changes to this bug.